"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Access Key ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Clau d'accès secreta";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "En curs";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Desplegat";

"EU" = "UE (Irlanda)";
"US" = "EEUU estàndard";
"us-west-1" = "EEUU Oest (Nord de Califòrnia)";
"ap-southeast-1" = "Pacífic asiàtic (Singapur)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Descàrrega (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS) CDN";
/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Emmagatzematge Regular Amazon S3";
"REDUCED_REDUNDANCY" = "Emmagatzematge reduït redundant (RRS)";

/* Google Login Credentials */
"Google Account Email" = "Compte de correu del Google";
"Google Account Password" = "Contrasenya del compte Google";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication";
"MFA Serial Number" = "MFA Serial Number";
"MFA Authentication Code" = "MFA Authentication Code";

/* ACL Editing */
"Canonical User ID" = "Identificador d'usuari canònic";
"Email Address" = "Correu electrònic";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Customer Correu electrònic";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Correu electrònic del Google Account";
"Google Group Email Address" = "Correu electrònic del Google Group";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signat";
"Expires on {0}" = "Expira el {0}";

/* HTTP Metadata */
"Custom Header" = "Capçalera personalitzada";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidacions en curs";
"{0} invalidations completed" = "{0} invalidacions acabades";

"Bucket name is not DNS compatible" = "El nom del bucket no és vàlid per DNS";